RubyGems Navigation menu

omnifocus-rubyforge 1.1.1

Plugin for omnifocus gem to provide rubyforge BTS synchronization.

Versiones:

  1. 1.1.1 - July 20, 2011 (9 KB)
  2. 1.1.0 - August 05, 2009 (6 KB)
  3. 1.0.0 - August 05, 2009 (6 KB)

dependencias de Runtime (2):

  • omnifocus ~> 1.4.0
  • rubyforge ~> 2.0.4
  • dependencias de Development (2):

  • hoe ~> 2.10
  • minitest >= 2.3.1
  • Propietarios:

    Autores:

    • aja, Ryan Davis

    SHA 256 checksum:

    145021b4174590c6be332d1a891d333c9f77a9a9a9cbe5a3da16a0474953747d

    Total de descargas 7.548

    Para esta versión 2.769

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: